{
  "verseBefore": "Chúng nghĩ ra những kế hoạch đầy tội lỗi;\\q1 chúng bảo: “Chúng ta đã cẩn thận lên kế hoạch xong xuôi.”\\q1 Ý tưởng bên trong và lòng người ta thật thâm sâu.\n\n\\s5\n\\q",
  "verseAfter": "Chúng nghĩ ra những kế hoạch đầy tội lỗi;\\q1 chúng bảo: “Chúng ta đã cẩn thận lên kế hoạch xong xuôi.”\\q1 Ý tưởng bên trong và tấm lòng con người thật thâm sâu.\n\\s5\n\\q",
  "tags": [
    "grammar",
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 64,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-10-14T09:14:10.213Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 64,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_64"
  }
}
